Skip to main content
GET
/
api
/
supply-chain
/
v1
/
get-storage-facility-detail
GetStorageFacilityDetail
curl --request GET \
  --url https://api.example.com/api/supply-chain/v1/get-storage-facility-detail
{
  "facility": {
    "id": "<string>",
    "name": "<string>",
    "operator": "<string>",
    "facilityType": "<string>",
    "country": "<string>",
    "location": {
      "lat": 123,
      "lon": 123
    },
    "capacityTwh": 123,
    "capacityMb": 123,
    "capacityMtpa": 123,
    "workingCapacityUnit": "<string>",
    "inService": 123,
    "evidence": {
      "physicalState": "<string>",
      "physicalStateSource": "<string>",
      "operatorStatement": {
        "text": "<string>",
        "url": "<string>",
        "date": "<string>"
      },
      "commercialState": "<string>",
      "sanctionRefs": [
        {
          "authority": "<string>",
          "listId": "<string>",
          "date": "<string>",
          "url": "<string>"
        }
      ],
      "fillDisclosed": true,
      "fillSource": "<string>",
      "lastEvidenceUpdate": "<string>",
      "classifierVersion": "<string>",
      "classifierConfidence": 123
    },
    "publicBadge": "<string>"
  },
  "revisions": [
    {
      "date": "<string>",
      "fieldChanged": "<string>",
      "previousValue": "<string>",
      "newValue": "<string>",
      "trigger": "<string>",
      "sourcesUsed": [
        "<string>"
      ],
      "classifierVersion": "<string>"
    }
  ],
  "fetchedAt": "<string>",
  "unavailable": true
}

Documentation Index

Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

facilityId
string

Response

Successful response

facility
object
revisions
object[]
fetchedAt
string
unavailable
boolean